{
  "itemGroup.furnish.furnish": "Furnish",
  "msg.furnish.furniture_too_big": "Слишком большой, чтобы поместиться здесь",
  "msg.furnish.cycle_no_painting": "Никакой другой картины",
  "furnish.furniture_inventory": "Инвентаризация мебели",
  "furnish.furniture_making": "Изготовление мебели",
  "msg.furnish.recycle_bin_full": "Это полно! Shift-щелчок правой кнопкой мыши, чтобы очистить.",
  "subtitle.furnish.furniture_open": "Мебель открывается",
  "subtitle.furnish.furniture_close": "Мебель закрывается",
  "subtitle.furnish.furniture_open_drawers": "Ящик открывается",
  "subtitle.furnish.locker_open": "Шкафчик закрывается",
  "subtitle.furnish.locker_close": "Шкафчик открывается",
  "subtitle.furnish.furniture_close_drawers": "Ящик закрывается",
  "subtitle.furnish.amphora_open": "Амфора открывается",
  "subtitle.furnish.amphora_close": "Амфора закрывается",
  "subtitle.furnish.door_knock": "Кто-то стучится в дверь",
  "subtitle.furnish.door_knock_iron": "Кто-то стучится в железную дверь",
  "subtitle.furnish.use_curtain": "Занавес",
  "subtitle.furnish.recycle_bin_empty": "Пустая корзина",
  "advancement.furnish.root.name": "Добро пожаловать в «Ферниш»!",
  "advancement.furnish.root.description": "Используйте мебельный верстак для создания мебели.",
  "advancement.furnish.carpet_everything.name": "Ковер",
  "advancement.furnish.carpet_everything.description": "Ковры также можно разместить на лестницах и люках.",
  "advancement.furnish.in_the_mail.name": "Это на почте!",
  "advancement.furnish.in_the_mail.description": "Создайте почтовый ящик для получения почты.",
  "advancement.furnish.a_fine_gourmet.name": "Прекрасный гурман",
  "advancement.furnish.a_fine_gourmet.description": "Соберите все редкие тарелки со всего мира.",
  "block.furnish.furniture_workbench": "Мебельный верстак",
  "container.furniture_workbench": "Изготовление мебели",
  "block.furnish.oak_square_table": "Дубовый квадратный стол",
  "block.furnish.oak_table": "Дубовый стол",
  "block.furnish.oak_bedside_table": "Дубовая прикроватная тумбочка",
  "block.furnish.oak_kitchen_cabinet": "Дубовый кухонный шкаф",
  "block.furnish.oak_cabinet": "Дубовый шкаф",
  "block.furnish.oak_chair": "Дубовый стул",
  "block.furnish.oak_stool": "Дубовый табурет",
  "block.furnish.oak_wardrobe": "Дубовый шкаф",
  "block.furnish.oak_shutter": "Дубовый Ставень",
  "block.furnish.oak_shelf": "Дубовая полка",
  "block.furnish.oak_pedestal_table": "Дубовый стол на пьедестале",
  "block.furnish.oak_bench": "Дубовая скамейка",
  "block.furnish.oak_log_bench": "Дубовая бревенчатая скамейка",
  "block.furnish.oak_ladder": "Дубовая лестница",
  "block.furnish.birch_cabinet": "Березовый кабинет",
  "block.furnish.birch_wardrobe": "Березовый шкаф",
  "block.furnish.birch_kitchen_cabinet": "Кухонный шкаф из березы",
  "block.furnish.birch_bedside_table": "Тумбочка из берёзы",
  "block.furnish.birch_table": "Березовый стол",
  "block.furnish.birch_square_table": "Березовый квадратный стол",
  "block.furnish.birch_chair": "Березовый стул",
  "block.furnish.birch_stool": "Березовый табурет",
  "block.furnish.birch_shutter": "Березовый Ставень",
  "block.furnish.birch_shelf": "Березовая полка",
  "block.furnish.birch_pedestal_table": "Стол на пьедестале из березы",
  "block.furnish.birch_bench": "Березовая скамейка",
  "block.furnish.birch_log_bench": "Скамейка из березового бревна",
  "block.furnish.birch_ladder": "Березовая лестница",
  "block.furnish.acacia_cabinet": "Акация Кабинет",
  "block.furnish.acacia_wardrobe": "Гардероб из акации",
  "block.furnish.acacia_kitchen_cabinet": "Кухонный шкаф из акации",
  "block.furnish.acacia_bedside_table": "Тумбочка из акации",
  "block.furnish.acacia_table": "Стол из акации",
  "block.furnish.acacia_square_table": "Квадратный стол из акации",
  "block.furnish.acacia_chair": "Стул Акация",
  "block.furnish.acacia_stool": "Табурет из акации",
  "block.furnish.acacia_shutter": "Акация Ставня",
  "block.furnish.acacia_shelf": "Полка из акации",
  "block.furnish.acacia_pedestal_table": "Стол на пьедестале из акации",
  "block.furnish.acacia_bench": "Акация Скамейка",
  "block.furnish.acacia_log_bench": "Скамья из бревен акации",
  "block.furnish.acacia_ladder": "Лестница из акации",
  "block.furnish.jungle_cabinet": "Джунгли Кабинет",
  "block.furnish.jungle_wardrobe": "Джунгли Гардероб",
  "block.furnish.jungle_kitchen_cabinet": "Кухонный шкаф в джунглях",
  "block.furnish.jungle_bedside_table": "Прикроватная тумбочка в стиле джунглей",
  "block.furnish.jungle_table": "Стол в джунглях",
  "block.furnish.jungle_square_table": "Квадратный стол в джунглях",
  "block.furnish.jungle_chair": "Джунгли Стул",
  "block.furnish.jungle_stool": "Джунгли Табурет",
  "block.furnish.jungle_shutter": "Джунгли Ставни",
  "block.furnish.jungle_shelf": "Полка Джунглей",
  "block.furnish.jungle_pedestal_table": "Стол на пьедестале для джунглей",
  "block.furnish.jungle_bench": "Скамейка в джунглях",
  "block.furnish.jungle_log_bench": "Скамейка из бревен в джунглях",
  "block.furnish.jungle_ladder": "Лестница в джунглях",
  "block.furnish.dark_oak_cabinet": "Шкаф из темного дуба",
  "block.furnish.dark_oak_wardrobe": "Шкаф из темного дуба",
  "block.furnish.dark_oak_bedside_table": "Прикроватная тумбочка из темного дуба",
  "block.furnish.dark_oak_kitchen_cabinet": "Кухонный шкаф из темного дуба",
  "block.furnish.dark_oak_table": "Стол из темного дуба",
  "block.furnish.dark_oak_square_table": "Квадратный стол из темного дуба",
  "block.furnish.dark_oak_chair": "Трон из Темного Дуба",
  "block.furnish.dark_oak_stool": "Табурет из темного дуба",
  "block.furnish.dark_oak_shutter": "Темный дубовый ставень",
  "block.furnish.dark_oak_shelf": "Полка из темного дуба",
  "block.furnish.dark_oak_pedestal_table": "Стол на пьедестале из темного дуба",
  "block.furnish.dark_oak_bench": "Скамейка из темного дуба",
  "block.furnish.dark_oak_log_bench": "Бревенчатая скамейка из темного дуба",
  "block.furnish.dark_oak_ladder": "Лестница из темного дуба",
  "block.furnish.spruce_cabinet": "Еловый шкаф",
  "block.furnish.spruce_wardrobe": "Еловый шкаф",
  "block.furnish.spruce_kitchen_cabinet": "Кухонный шкаф из ели",
  "block.furnish.spruce_bedside_table": "Прикроватная тумбочка из ели",
  "block.furnish.spruce_table": "Еловый стол",
  "block.furnish.spruce_square_table": "Еловый квадратный стол",
  "block.furnish.spruce_chair": "Еловый стул",
  "block.furnish.spruce_stool": "Еловый табурет",
  "block.furnish.spruce_shutter": "Еловый Ставень",
  "block.furnish.spruce_shelf": "Еловая полка",
  "block.furnish.spruce_pedestal_table": "Стол на пьедестале из ели",
  "block.furnish.spruce_bench": "Еловая скамейка",
  "block.furnish.spruce_log_bench": "Скамейка из елового бревна",
  "block.furnish.spruce_ladder": "Еловая лестница",
  "block.furnish.cherry_square_table": "Вишневый квадратный стол",
  "block.furnish.cherry_table": "Вишневый стол",
  "block.furnish.cherry_bedside_table": "Прикроватная тумбочка \"Вишня\"",
  "block.furnish.cherry_kitchen_cabinet": "Вишневый кухонный шкаф",
  "block.furnish.cherry_cabinet": "Вишневый шкаф",
  "block.furnish.cherry_chair": "Вишневый стул",
  "block.furnish.cherry_stool": "Вишневый табурет",
  "block.furnish.cherry_wardrobe": "Вишневый Гардероб",
  "block.furnish.cherry_shutter": "Вишневый затвор",
  "block.furnish.cherry_shelf": "Вишневая полка",
  "block.furnish.cherry_pedestal_table": "Стол на пьедестале «Вишня»",
  "block.furnish.cherry_bench": "Вишневая скамейка",
  "block.furnish.cherry_log_bench": "Скамейка из вишневого бревна",
  "block.furnish.cherry_ladder": "Вишневая лестница",
  "block.furnish.cherry_crate": "Вишневый ящик",
  "block.furnish.cherry_bookshelf_chest": "Вишневый сундук с книжной полкой",
  "block.furnish.bamboo_square_table": "Бамбуковый квадратный стол",
  "block.furnish.bamboo_table": "Бамбуковый стол",
  "block.furnish.bamboo_bedside_table": "Бамбуковая прикроватная тумбочка",
  "block.furnish.bamboo_kitchen_cabinet": "Бамбуковый кухонный шкаф",
  "block.furnish.bamboo_cabinet": "Бамбуковый шкаф",
  "block.furnish.bamboo_chair": "Бамбуковый стул",
  "block.furnish.bamboo_stool": "Бамбуковый табурет",
  "block.furnish.bamboo_wardrobe": "Бамбуковый шкаф",
  "block.furnish.bamboo_shutter": "Бамбуковый Ставень",
  "block.furnish.bamboo_shelf": "Бамбуковая Полка",
  "block.furnish.bamboo_pedestal_table": "Бамбуковый стол на пьедестале",
  "block.furnish.bamboo_bench": "Бамбуковая скамейка",
  "block.furnish.bamboo_log_bench": "Скамейка из бамбукового бревна",
  "block.furnish.bamboo_ladder": "Бамбуковая лестница",
  "block.furnish.bamboo_crate": "Бамбуковый ящик",
  "block.furnish.bamboo_bookshelf_chest": "Бамбуковый сундук с книжной полкой",
  "block.furnish.mangrove_square_table": "Квадратный стол из мангрового дерева",
  "block.furnish.mangrove_table": "Мангровый стол",
  "block.furnish.mangrove_bedside_table": "Прикроватная тумбочка из мангрового дерева",
  "block.furnish.mangrove_kitchen_cabinet": "Кухонный шкаф из мангрового дерева",
  "block.furnish.mangrove_cabinet": "Мангровый кабинет",
  "block.furnish.mangrove_chair": "Мангровый стул",
  "block.furnish.mangrove_stool": "Мангровый табурет",
  "block.furnish.mangrove_wardrobe": "Мангровый гардероб",
  "block.furnish.mangrove_shutter": "Мангровый Ставень",
  "block.furnish.mangrove_shelf": "Мангровый шельф",
  "block.furnish.mangrove_pedestal_table": "Стол на пьедестале из мангрового дерева",
  "block.furnish.mangrove_bench": "Мангровая скамейка",
  "block.furnish.mangrove_log_bench": "Скамейка из мангровых зарослей",
  "block.furnish.mangrove_ladder": "Мангровая лестница",
  "block.furnish.mangrove_crate": "Мангровый ящик",
  "block.furnish.mangrove_bookshelf_chest": "Сундук с книжной полкой из мангровых деревьев",
  "block.furnish.white_sofa": "Белый диван",
  "block.furnish.black_sofa": "Черный Диван",
  "block.furnish.blue_sofa": "Синий диван",
  "block.furnish.brown_sofa": "Коричневый диван",
  "block.furnish.cyan_sofa": "Голубой диван",
  "block.furnish.gray_sofa": "Серый Диван",
  "block.furnish.green_sofa": "Зеленый Диван",
  "block.furnish.light_blue_sofa": "Голубой диван",
  "block.furnish.light_gray_sofa": "Светло-серый диван",
  "block.furnish.lime_sofa": "Лаймовый диван",
  "block.furnish.magenta_sofa": "Пурпурный диван",
  "block.furnish.orange_sofa": "Оранжевый диван",
  "block.furnish.pink_sofa": "Розовый Диван",
  "block.furnish.purple_sofa": "Фиолетовый диван",
  "block.furnish.red_sofa": "Красный Диван",
  "block.furnish.yellow_sofa": "Желтый диван",
  "block.furnish.white_awning": "Белый тент",
  "block.furnish.black_awning": "Черный тент",
  "block.furnish.blue_awning": "Синий тент",
  "block.furnish.brown_awning": "Коричневый тент",
  "block.furnish.cyan_awning": "Голубой тент",
  "block.furnish.gray_awning": "Серый тент",
  "block.furnish.green_awning": "Зеленый тент",
  "block.furnish.light_blue_awning": "Голубой тент",
  "block.furnish.light_gray_awning": "Светло-серый тент",
  "block.furnish.lime_awning": "Лаймовый тент",
  "block.furnish.magenta_awning": "Пурпурный тент",
  "block.furnish.orange_awning": "Оранжевый тент",
  "block.furnish.pink_awning": "Розовый тент",
  "block.furnish.purple_awning": "Фиолетовый тент",
  "block.furnish.red_awning": "Красный тент",
  "block.furnish.yellow_awning": "Желтый тент",
  "block.furnish.amphora": "Амфора",
  "block.furnish.white_amphora": "Белая амфора",
  "block.furnish.black_amphora": "Черная амфора",
  "block.furnish.blue_amphora": "Голубая амфора",
  "block.furnish.brown_amphora": "Коричневая амфора",
  "block.furnish.cyan_amphora": "Голубая амфора",
  "block.furnish.gray_amphora": "Серая амфора",
  "block.furnish.green_amphora": "Зеленая амфора",
  "block.furnish.light_blue_amphora": "Голубая амфора",
  "block.furnish.light_gray_amphora": "Светло-серая амфора",
  "block.furnish.lime_amphora": "Лаймовая амфора",
  "block.furnish.magenta_amphora": "Пурпурная амфора",
  "block.furnish.orange_amphora": "Оранжевая амфора",
  "block.furnish.pink_amphora": "Розовая амфора",
  "block.furnish.purple_amphora": "Фиолетовая амфора",
  "block.furnish.red_amphora": "Красная амфора",
  "block.furnish.yellow_amphora": "Желтая амфора",
  "block.furnish.book_pile": "Книжная стопка",
  "block.furnish.red_bunting": "Красно-оранжевая овсянка",
  "block.furnish.yellow_bunting": "Сине-желтая овсянка",
  "block.furnish.green_bunting": "Пурпурно-лаймовая овсянка",
  "block.furnish.lantern_bunting": "Фонарь Бантинг",
  "block.furnish.soul_lantern_bunting": "Бантинг с фонарем души",
  "block.furnish.white_paper_lamp": "Белая бумажная лампа",
  "block.furnish.black_paper_lamp": "Черная бумажная лампа",
  "block.furnish.blue_paper_lamp": "Синяя бумажная лампа",
  "block.furnish.brown_paper_lamp": "Коричневая бумажная лампа",
  "block.furnish.cyan_paper_lamp": "Голубая бумажная лампа",
  "block.furnish.gray_paper_lamp": "Серая бумажная лампа",
  "block.furnish.green_paper_lamp": "Зеленая бумажная лампа",
  "block.furnish.light_blue_paper_lamp": "Голубая бумажная лампа",
  "block.furnish.light_gray_paper_lamp": "Светло-серая бумажная лампа",
  "block.furnish.lime_paper_lamp": "Лаймовая бумажная лампа",
  "block.furnish.magenta_paper_lamp": "Пурпурная бумажная лампа",
  "block.furnish.orange_paper_lamp": "Оранжевая бумажная лампа",
  "block.furnish.pink_paper_lamp": "Розовая бумажная лампа",
  "block.furnish.purple_paper_lamp": "Фиолетовая бумажная лампа",
  "block.furnish.red_paper_lamp": "Красная бумажная лампа",
  "block.furnish.yellow_paper_lamp": "Желтая бумажная лампа",
  "block.furnish.metal_mailbox": "Металлический почтовый ящик",
  "msg.furnish.mailbox.ownership_info": "Щелкните правой кнопкой мыши еще раз, чтобы заявить права владения.",
  "msg.furnish.mailbox.set_owner": "Вы являетесь владельцем этого почтового ящика",
  "msg.furnish.mailbox.no_permission": "Этот почтовый ящик не ваш",
  "msg.furnish.mailbox.mail_delivered": "Почта доставлена",
  "msg.furnish.mailbox.mail_delivered_to": "Почта доставлена %s",
  "msg.furnish.mailbox.full": "Этот почтовый ящик заполнен",
  "msg.furnish.mailbox.new_mail": "Получено письмо",
  "msg.furnish.mailbox.new_mail_loc": "Получено письмо в %s",
  "msg.furnish.mailbox.invalid_mail": "Вы не можете отправить это по почте",
  "subtitle.furnish.mailbox_update": "Переключатели почтового ящика",
  "subtitle.furnish.mail_received": "Письмо получено",
  "item.furnish.letter": "Письмо",
  "msg.furnish.letter.attachment_added": "К письму прикреплен %s",
  "msg.furnish.letter.attachment_removed": "Удален вложение",
  "tooltip.furnish.letter.author": "Отправлено %s",
  "tooltip.furnish.letter.attachment": "Вложение: %s",
  "subtitle.furnish.attach_to_letter": "Добавлен элемент в письмо",
  "subtitle.furnish.detach_from_letter": "Удален вложение из письма",
  "block.furnish.oak_crate": "Дубовый ящик",
  "block.furnish.birch_crate": "Березовый ящик",
  "block.furnish.spruce_crate": "Еловый ящик",
  "block.furnish.jungle_crate": "Ящик Джунглей",
  "block.furnish.acacia_crate": "Ящик из акации",
  "block.furnish.dark_oak_crate": "Ящик из темного дуба",
  "block.furnish.brick_chimney_conduit": "Кирпичный дымоход",
  "block.furnish.blackstone_chimney_conduit": "Трубопровод для дымохода Blackstone",
  "block.furnish.stone_bricks_chimney_conduit": "Канал для дымохода из каменного кирпича",
  "block.furnish.chimney_cap": "Крышка дымохода",
  "block.furnish.cooking_pot": "Кулинарный котел",
  "block.furnish.plate": "Тарелка",
  "block.furnish.white_plate": "Белая тарелка",
  "block.furnish.black_plate": "Черная пластина",
  "block.furnish.blue_plate": "Синяя тарелка",
  "block.furnish.brown_plate": "Коричневая тарелка",
  "block.furnish.cyan_plate": "Голубая пластина",
  "block.furnish.gray_plate": "Серая пластина",
  "block.furnish.green_plate": "Зеленая тарелка",
  "block.furnish.light_blue_plate": "Голубая тарелка",
  "block.furnish.light_gray_plate": "Светло-серая пластина",
  "block.furnish.lime_plate": "Лаймовая тарелка",
  "block.furnish.magenta_plate": "Пурпурная пластина",
  "block.furnish.orange_plate": "Оранжевая тарелка",
  "block.furnish.pink_plate": "Розовая тарелка",
  "block.furnish.purple_plate": "Фиолетовая тарелка",
  "block.furnish.red_plate": "Красная тарелка",
  "block.furnish.yellow_plate": "Желтая тарелка",
  "block.furnish.rare_chinese_plate": "Китайская тарелка",
  "block.furnish.rare_english_plate": "Английская тарелка",
  "block.furnish.white_curtain": "Белый занавес",
  "block.furnish.black_curtain": "Черный занавес",
  "block.furnish.blue_curtain": "Синий занавес",
  "block.furnish.brown_curtain": "Коричневый занавес",
  "block.furnish.cyan_curtain": "Голубой занавес",
  "block.furnish.gray_curtain": "Серый занавес",
  "block.furnish.green_curtain": "Зеленый занавес",
  "block.furnish.light_blue_curtain": "Голубой занавес",
  "block.furnish.light_gray_curtain": "Светло-серый занавес",
  "block.furnish.lime_curtain": "Лаймовый занавес",
  "block.furnish.magenta_curtain": "Пурпурный занавес",
  "block.furnish.orange_curtain": "Оранжевый занавес",
  "block.furnish.pink_curtain": "Розовый занавес",
  "block.furnish.purple_curtain": "Фиолетовый занавес",
  "block.furnish.red_curtain": "Красный занавес",
  "block.furnish.yellow_curtain": "Желтый занавес",
  "block.furnish.white_showcase": "Белая витрина",
  "block.furnish.black_showcase": "Черная витрина",
  "block.furnish.blue_showcase": "Синяя витрина",
  "block.furnish.brown_showcase": "Коричневая витрина",
  "block.furnish.cyan_showcase": "Голубая витрина",
  "block.furnish.gray_showcase": "Серая витрина",
  "block.furnish.green_showcase": "Зеленая витрина",
  "block.furnish.light_blue_showcase": "Голубая витрина",
  "block.furnish.light_gray_showcase": "Светло-серая витрина",
  "block.furnish.lime_showcase": "Лаймовая витрина",
  "block.furnish.magenta_showcase": "Пурпурная витрина",
  "block.furnish.orange_showcase": "Оранжевая витрина",
  "block.furnish.pink_showcase": "Розовая витрина",
  "block.furnish.purple_showcase": "Фиолетовая витрина",
  "block.furnish.red_showcase": "Красная витрина",
  "block.furnish.yellow_showcase": "Желтая витрина",
  "block.furnish.crimson_drawers": "Багровые ящики",
  "block.furnish.crimson_cabinet": "Багровый кабинет",
  "block.furnish.crimson_wardrobe": "Багровый шкаф",
  "block.furnish.crimson_chair": "Багровый стул",
  "block.furnish.crimson_stool": "Багровый табурет",
  "block.furnish.crimson_table": "Багровый стол",
  "block.furnish.crimson_square_table": "Багровый квадратный стол",
  "block.furnish.crimson_pedestal_table": "Багровый стол на пьедестале",
  "block.furnish.crimson_shutter": "Багровый затвор",
  "block.furnish.crimson_crate": "Багровый ящик",
  "block.furnish.crimson_bench": "Багровая скамейка",
  "block.furnish.crimson_ladder": "Багровая лестница",
  "block.furnish.crimson_log_bench": "Скамейка из малинового бревна",
  "block.furnish.crimson_shelf": "Багровая полка",
  "block.furnish.warped_bench": "Искривленная скамейка",
  "block.furnish.warped_log_bench": "Скамейка из деформированного бревна",
  "block.furnish.warped_crate": "Искаженный ящик",
  "block.furnish.warped_ladder": "Искаженная лестница",
  "block.furnish.warped_cabinet": "Искривленный шкаф",
  "block.furnish.warped_chair": "Искривленный стул",
  "block.furnish.warped_drawers": "Искривленные ящики",
  "block.furnish.warped_pedestal_table": "Искривленный стол на пьедестале",
  "block.furnish.warped_shelf": "Искривленная полка",
  "block.furnish.warped_shutter": "Деформированный затвор",
  "block.furnish.warped_square_table": "Искривленный квадратный стол",
  "block.furnish.warped_stool": "Искривленный табурет",
  "block.furnish.warped_table": "Искаженный стол",
  "block.furnish.warped_wardrobe": "Искаженный шкаф",
  "block.furnish.recycle_bin": "Корзина",
  "block.furnish.trash_can": "мусорный бак",
  "block.furnish.recycle_bin.tooltip.1": "Щелкните правой кнопкой мыши по предмету, чтобы поместить его внутрь.",
  "block.furnish.recycle_bin.tooltip.2": "Когда он заполнится, щелкните правой кнопкой мыши, чтобы очистить его.",
  "block.furnish.disk_rack": "Дисковая стойка",
  "block.furnish.heavy_metal": "Хэви-метал",
  "block.furnish.small_locker": "Маленький шкафчик",
  "block.furnish.locker": "шкафчик",
  "block.furnish.white_animal_basket": "Белая корзина с животными",
  "block.furnish.paper_poster": "Бумажный Плакат",
  "block.furnish.paper_postit": "Бумажные стикеры",
  "block.furnish.paper_sheet_empty": "Лист бумаги",
  "block.furnish.paper_sheet_empty.tooltip": "Пустой лист",
  "block.furnish.paper_sheet_filled": "Лист бумаги",
  "block.furnish.paper_sheet_filled.tooltip": "Заполнено текстом",
  "block.furnish.paper_sheet_empty_ink": "Лист бумаги",
  "block.furnish.paper_sheet_empty_ink.tooltip": "Пустой лист с чернильницей",
  "block.furnish.paper_sheet_filled_ink": "Лист бумаги",
  "block.furnish.paper_sheet_filled_ink.tooltip": "Чернильница, наполненная текстом",
  "block.furnish.paper_sheet_side": "Лист бумаги",
  "block.furnish.paper_sheet_side.tooltip": "Пустой лист, лежащий на столе",
  "block.furnish.paper_sheet_side_filled": "Лист бумаги",
  "block.furnish.paper_sheet_side_filled.tooltip": "Заполнен текстом, откладывает таблицу",
  "block.furnish.cardboard_box": "Картонная коробка",
  "block.furnish.paper_rolls": "Бумажные рулоны",
  "block.furnish.paper_rolls.tooltip": "Это много бумажных листов",
  "block.furnish.telescope": "Телескоп",
  "block.furnish.dice": "Кости",
  "block.furnish.asphalt": "Асфальт",
  "block.furnish.oak_bookshelf_chest": "Дубовый сундук с книжной полкой",
  "block.furnish.birch_bookshelf_chest": "Березовый сундук с книжной полкой",
  "block.furnish.spruce_bookshelf_chest": "Еловый сундук с книжной полкой",
  "block.furnish.jungle_bookshelf_chest": "Сундук с книжной полкой в джунглях",
  "block.furnish.acacia_bookshelf_chest": "Сундук с книжной полкой из акации",
  "block.furnish.dark_oak_bookshelf_chest": "Сундук с книжной полкой из темного дуба",
  "block.furnish.crimson_bookshelf_chest": "Багровый сундук с книжной полкой",
  "block.furnish.warped_bookshelf_chest": "Искаженный сундук с книжной полкой",
  "block.furnish.gravestone": "Надгробие",
  "block.furnish.oak_coffin": "Дубовый гроб",
  "block.furnish.birch_coffin": "Березовый гроб",
  "block.furnish.spruce_coffin": "Еловый гроб",
  "block.furnish.jungle_coffin": "Джунгли Гроб",
  "block.furnish.acacia_coffin": "Гроб из акации",
  "block.furnish.dark_oak_coffin": "Гроб из темного дуба",
  "block.furnish.iron_bars_top": "Верх железных слитков",
  "block.furnish.iron_gate": "Железные ворота",
  "subtitle.furnish.iron_gate_open": "Железные ворота открываются",
  "subtitle.furnish.iron_gate_close": "Железные ворота закрываются",
  "block.furnish.skull_torch": "Череп Факел",
  "block.furnish.wither_skull_torch": "Факел-череп-иссушитель",
  "block.furnish.cobweb": "Паутина",
  "block.furnish.picture_frame": "Рамка для фотографий",
  "block.furnish.flower_pot": "Цветочный Горшок",
  "block.furnish.chess_board": "шахматная доска"
}